{% load static %}
<!doctype html>
<html>
  <head>
    <title>Create a Book Review</title>
    <link rel="stylesheet" href="{% static "book-review.css" %}">
  </head>
  <body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="{% url "reviews_list" %}">Back to list</a>
          </nav>
    </header>
    <main>
        <div class="book-review-form">
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <div>
                  <button>Submit</button>
                </div>
              </form>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Henry Tran</div>
        <p>This website contains my book reviews that you can read.</p>
    </footer>
  </body>
</html>